package com.bcxin.ins.third.zzx.yongan;

/**
 * <b>支付回调返回报文头部块 </b>
 * 
 * @author zxf
 * @date 2018年7月25日 下午18:09:14
 * @注意事项 </b>
 * <b>
 */
public class YAResHeaderVo {

	private String code;//101-见费出单回调，102-代扣回调
	private String user;//第三方用户名，合作伙伴标记，固定值
	private String ccardbsnstyp;//业务来源，作伙伴标记，固定值
	private String timestamp;//获取当前的unix时间戳
	private String flag;////0:成功，1：失败
	private String message;//

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getUser() {
		return user;
	}

	public void setUser(String user) {
		this.user = user;
	}

	public String getCcardbsnstyp() {
		return ccardbsnstyp;
	}

	public void setCcardbsnstyp(String ccardbsnstyp) {
		this.ccardbsnstyp = ccardbsnstyp;
	}

	public String getTimestamp() {
		return timestamp;
	}

	public void setTimestamp(String timestamp) {
		this.timestamp = timestamp;
	}

	public String getFlag() {
		return flag;
	}

	public void setFlag(String flag) {
		this.flag = flag;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	@Override
	public String toString() {
		return "YAResHeadVo{" +
				"code='" + code + '\'' +
				", user='" + user + '\'' +
				", ccardbsnstyp='" + ccardbsnstyp + '\'' +
				", timestamp='" + timestamp + '\'' +
				", flag='" + flag + '\'' +
				", message='" + message + '\'' +
				'}';
	}
}
